body {
	padding-top: 100px;
	padding-bottom: 150px;
	font-size: 14px;
}

.table>:not(caption)>*>* {
	background-color: transparent;
}

.swup-progress-bar {
	height: 3px;
	background-color: green;
}

.form-select {cursor: pointer;}
.form-control:hover {border-color: #000;}
.form-select:hover {border-color: #000;}


header {height: 60px; border-bottom: 1px solid #ccc; position: fixed; z-index: 1; top: 0; left: 0; width: 100%; background-color: white;}
header .brand {height: 40px; margin-top: 10px;}
header .dropdown-menu {width: 182px; border-radius: 0;}

header h3 {font-size: 1.4rem; margin-top: 7px;}

table {font-size: 14px;}

th.min, td.min {width: 40px; white-space: nowrap}
td {vertical-align: middle}

.text-sm {font-size: smaller}
.table caption {caption-side: top;}

.table-sm th {padding: 3px 5px;}
.table-sm td {padding: 3px 5px;}

.table-sm tr.table-search th {padding: 1px;}
.table-sm tr.table-search th .form-control {padding: 3px 1px;}
.table-sm tr.table-search th select.form-control {}


p {line-height: 26px;}

a {text-decoration: none!important;}
a:hover {opacity: 0.5}

.btn-ticket-total[data-count='0'] {display: none}


.message {
	
	width: 90%;
	border: 1px solid #e5e5e5;
	
	margin: 10px 0;
	padding: 10px 15px;
	background-color: #f5f5f5;
	
	display: block;
	float: left;
	
	border-radius: 5px;
	
}

.message .message-body {
	font-size: 14px;
}

.message .message-header {
	
	opacity: 0.3;
	font-size: smaller;
	font-weight: bold;
	margin-bottom: 10px;
}

.message .message-footer {
	margin-top: 20px;
	font-size: smaller;
}

.message.message-role__admin {
	background-color: rgba(144, 238, 144, 0.5);
	border-color:#90EE90;
	float: right;
	
}


code {
	display: block;
	padding:8px 10px;
	border:1px solid #e5e5e5;
}